html {
    background-image: url(/wp-content/uploads/2026/07/bg.webp);
}
.header-button a {
    background: transparent;
    border: solid 1px;
}
.header-button-1::before, .header-button-2::before {
    border-color: #FFFF;
}
.header-button-1::before, .header-button-2::before, .header-button-1::after, .header-button-2::after {
    content: "";
    position: absolute;
    top: -10px;
    left: -10px;
    right: -10px;
    bottom: -10px;
    border: 2px solid;
    border-radius: 7px;
    transition: all 0.5s ease-in-out;
    animation: clippath 3s infinite linear;
}
.header-button-1::after, .header-button-2::after {
    border-color: #eeee22;
    animation-delay: -1.5s;
}
@keyframes clippath{
    0%, 100% {
        clip-path: inset(0 0 98% 0);
    }
    25% {
        clip-path: inset(0 98% 0 0);
    }
    50% {
        clip-path: inset(98% 0 0 0);
    }
    75% {
        clip-path: inset(0 0 0 98%);
    }
}
.content-home {
    border: 2.5px solid #a70103;
    border-radius: 15px;
    height: 700px;
    padding: 10px;
    margin-bottom: 36px;
    box-shadow: #a70103 0px 5px 15px;
    overflow-y: auto;
    background: #0000008c;
}
.content-home::-webkit-scrollbar {
    width: 5px;
}
.content-home::-webkit-scrollbar-thumb {
    background-color: #ffffff;
    border-radius: 20px;
    border: 3px solid #a70103;
}
.stuck #wide-nav {
    background: #000;
}
.post-item .box {
    border: solid 1px #a70103;
}
.section-title-center b {
    background: transparent;
}
.section-title-center b {
    background: transparent;
}
.ux-menu-link__link {
    min-height: auto;
    font-weight: bold;
}
.ux-menu-link__link:hover {
    color: #eeee22 !important;
}
.entry-content {
    padding: 0;
}
.entry-header-text-top {
    padding-bottom: 0;
}
header.archive-page-header h1 {
    text-align: center;
}
footer {
    padding-top: 30px;
    background: #00000047;
}